Package Details: archtorify-git v1.30.1-2

Git Clone URL: https://aur.archlinux.org/archtorify-git.git (read-only, click to copy)
Package Base: archtorify-git
Description: Transparent proxy through Tor for Arch Linux
Upstream URL: https://github.com/brainfucksec/archtorify/
Licenses: GPL3
Submitter: brainfucksec
Maintainer: brainfucksec
Last Packager: brainfucksec
Votes: 15
Popularity: 0.001826
First Submitted: 2017-03-05 14:39 (UTC)
Last Updated: 2022-08-07 06:49 (UTC)

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

aero26 commented on 2024-01-13 05:41 (UTC)

This is not working anymore on Arch. Gives an error and doesn't start at all.

Kitt3120 commented on 2022-08-08 03:04 (UTC)

I can confirm that it works now! Thanks :)

brainfucksec commented on 2022-08-07 07:09 (UTC) (edited on 2022-08-07 07:10 (UTC) by brainfucksec)

@Kitt3120 The problem has been solved, just download and install the new AUR package.

Kitt3120 commented on 2022-08-02 22:12 (UTC)

Hey, when I install this package, it installs the package as version v1.29.0.r3.g91aece4-1, even though archtorify v1.30.1 was used. I cloned the repo manually and ran git describe --long | sed 's/([^-]*-g)/r\1/;s/-/./g' in it, it still returns v1.29.0.r3.g91aece4 as the version.

This means that, even though my package is up to date, my AUR helper wants to update the package every time.

brainfucksec commented on 2022-05-21 05:34 (UTC)

v1.29.0 - Breaking change, requires manual intervention, see:

https://github.com/brainfucksec/archtorify/issues/22

brainfucksec commented on 2019-11-12 06:53 (UTC)

Solved! Thanks for the support.

polyzen commented on 2019-11-11 19:11 (UTC)

Pending requests do not block pushing new commits.

brainfucksec commented on 2019-11-11 08:26 (UTC) (edited on 2019-11-11 09:39 (UTC) by brainfucksec)

I have fixed the package according to your advice, but now I can't push the new package here :( maybe due to the pending request.

brainfucksec commented on 2019-11-11 07:33 (UTC) (edited on 2019-11-11 07:49 (UTC) by brainfucksec)

Thank you for your advice I will work to improve the package.

polyzen commented on 2019-11-11 05:52 (UTC)

Also please use a more appropriate pkgver for this if you keep it around: https://wiki.archlinux.org/index.php/VCS_package_guidelines#The_pkgver.28.29_function